<!DOCTYPE html>
<html lang="en">
<head>
  {% block title %}<title>Restaurant Service</title>{% endblock %}
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet"
        href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2"
        crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

  {% load static %}
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>

<body style="background-image: url({% static "images/403+404/home.jpg" %})">
  <div class="sticky-top">
    {% block header %}
        {% include "includes/header.html" %}
    {% endblock %}
  </div>
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-2">
        {% block filter %}{% endblock %}
      </div>

      <div class="col-sm-8 ">
        {% block content %}{% endblock %}
        <br>
        {% block pagination %}
          {% include "includes/pagination.html" %}
        {% endblock %}
      </div>
    </div>
  </div>
</body>
</html>
